ul {
    flex-direction: column;
}

@media (min-width: 600px) {
    ul {
       display: flex;
       flex-wrap: wrap;
   }
   li {
       width: 20%;
       height: 60%;
       margin: auto;
   }

   a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}


   
